<html>
  <head>
    <title>Functions 4</title>
    <script>
      function execute() {
        const countDiv = () => document.getElementsByTagName('div').length;
        const output = countDiv();
        result.innerHTML = output;
      }
    </script>
  </head>
  <body>
    <div>
      <div></div>
      <div></div>
    </div>
    <button onclick="execute()">Execute</button>
    <p id="result"></p>
  </body>
</html>
